INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=2420
LEVÍTICO=4380
NÚMEROS=5763
DEUTERONÔMIO=7744
JOSUÉ=9380
JUÍZES=10547
RUTE=11655
I SAMUEL=11810
II SAMUEL=13307
I REIS=14546
II REIS=16016
I CRÔNICAS=17393
II CRÔNICAS=18777
ESDRAS=20324
NEEMIAS=20793
ESTÉR=21477
JÓ=21823
SALMOS=23018
PROVÉRBIOS=25943
ECLESIASTES=26927
CANTARES DE SALOMÃO=27273
ISAÍAS=27448
JEREMIAS=29589
LAMENTAÇÕES=32063
EZEQUIEL=32279
DANIEL=34496
OSÉIAS=35179
JOEL=35488
AMÓS=35607
OBADIAS=35860
JONAS=35897
MIQUÉIAS=35984
NAUM=36162
HABACUQUE=36240
SOFONIAS=36329
AGEU=36425
ZACARIAS=36497
MALAQUIAS=36877
MATEUS=36984
MARCOS=40065
LUCAS=41971
JOÃO=45205
ATOS DOS APÓSTOLOS=47539
ROMANOS=50466
I CORÍNTIOS=51821
II CORÍNTIOS=53055
GÁLATAS=53857
EFÉSIOS=54282
FILIPENSES=54708
COLOSSENSES=55016
I TESSALONICENSES=55306
II TESSALONICENSES=55556
I TIMÓTEO=55700
II TIMÓTEO=56028
TITO=56258
FILEMON=56393
HEBREUS=56455
TIAGO=57469
I PEDRO=57780
II PEDRO=58135
I JOÃO=58336
II JOÃO=58663
III JOÃO=58701
JUDAS=58741
APOCALIPSE=58828
FINAL DA BÍBLIA=60293
TamanhoBiblia=60293
TamanhoApocalipse=1458
InicioUltimoCapitulo=1402
TamanhoInfo=4583
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=4
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=3
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
